FROM arm64v8/debian

VOLUME /pkg/
WORKDIR /pkg/

ARG DEBIAN_FRONTEND=noninteractive
RUN apt-get update -y && \
	apt-get install -y \
		docker.io \
		
		git && \
	rm -rf /var/apt/cache/*

CMD /pkg/build_deb.sh
